/* pagelayout.css　

--------------------------------------------------------- */

/* area width,layout */



#L01 #area-header	{ width:825px; margin:0 auto;}

#L01 #area-billboard	{ width:825px; margin:0 auto;}

#L01 #area-contents	{ width:825px; margin:0 auto;}

#L01 #area-side-a	{ display:none;}

#L01 #area-side-b	{ display:none;}

#L01 #area-footer	{ width:825px; margin:0 auto;}



#L02 #area-header	{ width:825px; margin:0 auto;}

#L02 #area-billboard	{ width:825px; margin:0 auto;}

#L02 #area-contents	{ width:825px; margin:0 auto;}

#L02 #area-main	{ width:70%; float:left;}

#L02 #area-side-a	{ width:29%; float:right;}

#L02 #area-side-b	{ display:none;}

#L02 #area-footer	{ width:825px; margin:0 auto;}



#L03 #area-header	{ width:825px; margin:0 auto;}

#L03 #area-billboard	{ width:825px; margin:0 auto;}

#L03 #area-contents	{ width:825px; margin:0 auto;}

#L03 #area-main	{ width:70%; float:right;}

#L03 #area-side-a	{ width:29%; float:left;}

#L03 #area-side-b	{ display:none;}

#L03 #area-footer	{ width:825px; margin:0 auto;}



#L04 #main-group	{ float:right; width:100%; margin-left:-240px;}

#L04 #area-main	{ margin-left:250px;}

#L04 #area-side-a	{ float:left; width:240px;}

#L04 #area-side-b	{ display:none;}



#L05 #main-group	{ float:right; width:100%; margin-left:-240px;}

#L05 #main-group .core	{ float:left; width:100%; margin-right:-240px;}

#L05 #area-main	{ margin:0 250px;}

#L05 #area-side-a	{ float:right; width:240px;}

#L05 #area-side-b	{ float:left; width:240px;}



#L06 #main-group	{ float:left; width:100%; margin-right:-240px;}

#L06 #area-main { margin-right:250px;}

#L06 #area-side-a	{ float:right; width:240px;}

#L06 #area-side-b	{ display:none;}



#L07 #area-header	{ width:825px;}

#L07 #area-billboard	{ width:825px;}

#L07 #area-contents	{ width:825px;}

#L07 #area-main	{ width:70%; float:right;}

#L07 #area-side-a	{ width:29%; float:left;}

#L07 #area-side-b	{ display:none;}

#L07 #area-footer	{ width:825px;}



#L08 #area-header	{ width:825px;}

#L08 #area-billboard	{ width:825px;}

#L08 #area-contents	{ width:825px;}

#L08 #area-main	{ width:70%; float:left;}

#L08 #area-side-a	{ width:29%; float:right;}

#L08 #area-side-b	{ display:none;}

#L08 #area-footer	{ width:825px;}





/* 9 slices setting */



.atl	{ float:left; background-repeat:no-repeat;}

.abl	{ float:left; background-repeat:no-repeat; background-position:left bottom;}

.atr	{ float:right; background-repeat:no-repeat; background-position:right top;}

.abr	{ float:right; background-repeat:no-repeat; background-position:right bottom;}

.amm	{ position:relative; clear:both;}

.aml,.amr,.amc	{ height:100%;}

.aml	{ position:absolute; left:0px; background-repeat:repeat-y;}

.amr	{ position:absolute; right:0px; background-repeat:repeat-y; background-position:right top;}

.atc	{ background-repeat:repeat-x;}

.abc	{ background-repeat:repeat-x; background-position:left bottom;}

.atl,.atr,.atc,.abl,.abr,.abc	{ font-size:0; height:0; line-height:0;}

* html .area	{ zoom:1; position:relative;}

* html .atl,* html .atc,* html .atr,* html .abl,* html .abc,* html .abr	{ overflow:hidden;}

* html .atl,* html .abl	{ position:absolute; left:0px; float:none;}

* html .atr,* html .abr	{ position:absolute; right:0px; float:none;}

* html .amm	{ zoom:1; overflow-y:hidden;}

* html .aml,* html .amr	{ height:9999px;}



.btl	{ float:left; background-repeat:no-repeat;}

.bbl	{ float:left; background-repeat:no-repeat; background-position:left bottom;}

.btr	{ float:right; background-repeat:no-repeat; background-position:right top;}

.bbr	{ float:right; background-repeat:no-repeat; background-position:right bottom;}

.bmm	{ position:relative; clear:both;}

.bml,.bmr,.bmc	{ height:100%;}

.bml	{ position:absolute; left:0px; background-repeat:repeat-y;}

.bmr	{ position:absolute; right:0px; background-repeat:repeat-y; background-position:right top;}

.btc	{ background-repeat:repeat-x;}

.bbc	{ background-repeat:repeat-x; background-position:left bottom;}

.btl,.btr,.btc,.bbl,.bbr,.bbc	{ font-size:0; height:0; line-height:0;}

* html .block	{ zoom:1; position:relative;}

* html .btl,* html .btc,* html .btr,* html .bbl,* html .bbc,* html .bbr	{ overflow:hidden;}

* html .btl,* html .bbl	{ position:absolute; left:0px; float:none;}

* html .btr,* html .bbr	{ position:absolute; right:0px; float:none;}

* html .bmm	{ zoom:1; overflow-y:hidden;}

* html .bml,* html .bmr	{ height:9000px;}



.ctl	{ float:left; background-repeat:no-repeat;}

.cbl	{ float:left; background-repeat:no-repeat; background-position:left bottom;}

.ctr	{ float:right; background-repeat:no-repeat; background-position:right top;}

.cbr	{ float:right; background-repeat:no-repeat; background-position:right bottom;}

.cmm	{ position:relative; clear:both;}

.cml,.cmr,.cmc	{ height:100%;}

.cml	{ position:absolute; left:0px; background-repeat:repeat-y;}

.cmr	{ position:absolute; right:0px; background-repeat:repeat-y; background-position:right top;}

.ctc	{ background-repeat:repeat-x;}

.cbc	{ background-repeat:repeat-x; background-position:left bottom;}

.ctl,.ctr,.ctc,.cbl,.cbr,.cbc	{ font-size:0; height:0; line-height:0;}

* html .column	{ zoom:1; position:relative;}

* html .ctl,* html .ctc,* html .ctr,* html .cbl,* html .cbc,* html .cbr	{ overflow:hidden;}

* html .ctl,* html .cbl	{ position:absolute; left:0px; float:none;}

* html .ctr,* html .cbr	{ position:absolute; right:0px; float:none;}

* html .cmm	{ zoom:1; overflow-y:hidden;}

* html .cml,* html .cmr	{ height:9000px;}



.table .ctl,.table .ctr,.table .cbl,.table .cbr,.table .cml,.table .cmr,.table .cmm	{ position:static; float:none;}

.table .cmc	{ margin:0;}

.table,.table td	{ margin:0; padding:0; border-width:0;}

* html .table .cml,* html .table .cmr	{ height:1%;}



.xtl	{ float:left; background-repeat:no-repeat;}

.xbl	{ float:left; background-repeat:no-repeat; background-position:left bottom;}

.xtr	{ float:right; background-repeat:no-repeat; background-position:right top;}

.xbr	{ float:right; background-repeat:no-repeat; background-position:right bottom;}

.xmm	{ position:relative; clear:both;}

.xml,.xmr,.xmc	{ height:100%;}

.xml	{ position:absolute; left:0px; background-repeat:repeat-y;}

.xmr	{ position:absolute; right:0px; background-repeat:repeat-y; background-position:right top;}

.xtc	{ background-repeat:repeat-x;}

.xbc	{ background-repeat:repeat-x; background-position:left bottom;}

.xtl,.xtr,.xtc,.xbl,.xbr,.xbc	{ font-size:0; height:0; line-height:0;}

* html .box	{ zoom:1; position:relative;}

* html .xtl,* html .xtc,* html .xtr,* html .xbl,* html .xbc,* html .xbr	{ overflow:hidden;}

* html .xtl,* html .xbl	{ position:absolute; left:0px;}

* html .xtr,* html .xbr	{ position:absolute; right:0px;}

* html .xmm	{ zoom:1; overflow-y:hidden;}

* html .xml,* html .xmr	{ height:6000px;}



.tl	{ float:left; background-repeat:no-repeat;}

.bl	{ float:left; background-repeat:no-repeat; background-position:left bottom;}

.tr	{ float:right; background-repeat:no-repeat; background-position:right top;}

.br	{ float:right; background-repeat:no-repeat; background-position:right bottom;}

.mm	{ position:relative; clear:both;}

.ml,.mr,.mc	{ height:100%;}

.ml	{ position:absolute; left:0px; background-repeat:repeat-y;}

.mr	{ position:absolute; right:0px; background-repeat:repeat-y; background-position:right top;}

.tc	{ background-repeat:repeat-x;}

.bc	{ background-repeat:repeat-x; background-position:left bottom;}

.tl,.tr,.tc,.bl,.br,.bc	{ font-size:0; height:0; line-height:0;}

* html .slice,.balloon	{ zoom:1; position:relative;}

* html .tl,* html .tc,* html .tr,* html .bl,* html .bc,* html .br	{ overflow:hidden;}

* html .tl,* html .bl	{ position:absolute; left:0px;}

* html .tr,* html .br	{ position:absolute; right:0px;}

* html .mm	{ zoom:1; overflow-y:hidden;}

* html .ml,* html .mr	{ height:3000px;}



.li1tl,.li2tl,.li3tl,.li4tl,.mtl	{ float:left; background-repeat:no-repeat;}

.li1bl,.li2bl,.li3bl,.li4bl,.mbl	{ float:left; background-repeat:no-repeat; background-position:left bottom;}

.li1tr,.li2tr,.li3tr,.li4tr,.mtr	{ float:right; background-repeat:no-repeat; background-position:right top;}

.li1br,.li2br,.li3br,.li4br,.mbr	{ float:right; background-repeat:no-repeat; background-position:right bottom;}

.li1mm,.li2mm,.li3mm,.li4mm,.mmm	{ position:relative; clear:both;}

.li1ml,.li1mr,.li1mc,.li2ml,.li2mr,.li2mc,.li3ml,.li3mr,.li3mc,.li4ml,.li4mr,.li4mc,.mml,.mmr,.mmc	{ height:100%;}

.li1ml,.li2ml,.li3ml,.li4ml,.mml	{ position:absolute; left:0px; background-repeat:repeat-y;}

.li1mr,.li2mr,.li3mr,.li4mr,.mmr	{ position:absolute; right:0px; background-repeat:repeat-y; background-position:right top;}

.li1tc,.li2tc,.li3tc,.li4tc,.mtc	{ background-repeat:repeat-x;}

.li1bc,.li2bc,.li3bc,.li4bc,.mbc	{ background-repeat:repeat-x; background-position:left bottom;}

.li1tl,.li2tl,.li3tl,.li4tl,.mtl,.li1tr,.li2tr,.li3tr,.li4tr,.mtr,.li1tc,.li2tc,.li3tc,.li4tc,.mtc,

.li1bl,.li2bl,.li3bl,.li4bl,.mbl,.li1br,.li2br,.li3br,.li4br,.mbr,.li1bc,.li2bc,.li3bc,.li4bc,.mbc	{ font-size:0; height:0; line-height:0;}

* html .li1,* html .li2,* html .li3,* html .li4,* html .mn1,* html .mn2,* html .mn3,* html .mn4	{ zoom:1; position:relative;}

* html .li1tl,* html .li1tr,* html .li1tc,* html .li1bl,* html .li1br,* html .li1bc,

* html .li2tl,* html .li2tr,* html .li2tc,* html .li2bl,* html .li2br,* html .li2bc,

* html .li3tl,* html .li3tr,* html .li3tc,* html .li3bl,* html .li3br,* html .li3bc,

* html .li4tl,* html .li4tr,* html .li4tc,* html .li4bl,* html .li4br,* html .li4bc,

* html .mtl,* html .mtr,* html .mtc,* html .mbl,* html .mbr,* html .mbc	{ overflow:hidden;}

* html .li1tl,* html .li1bl,* html .li2tl,* html .li2bl,* html .li3tl,* html .li3bl,* html .li4tl,* html .li4bl,* html .mtl,* html .mbl	{ position:absolute; left:0px;}

* html .li1tr,* html .li1br,* html .li2tr,* html .li2br,* html .li3tr,* html .li3br,* html .li4tr,* html .li4br,* html .mtr,* html .mbr	{ position:absolute; right:0px;}

* html .li1mm,* html .li2mm,* html .li3mm,* html .li4mm,* html .mmm	{ zoom:1; overflow-y:hidden;}

* html .li1ml,* html .li1mr,* html .li2ml,* html .li2mr,* html .li3ml,* html .li3mr,* html .li4ml,* html .li4mr,* html .mml,* html .mmr	{ height:1000px;}





/* text margin setting */



h2,h3,h4	{ background-repeat:no-repeat;}

p.note,blockquote	{ background-repeat:no-repeat;}	span.blockquote	{ background-repeat:no-repeat; background-position:right bottom;}



ul.disc li	{ background-position:left top;}





/* text box setting */



div.indent table	{ width:100%;}

div.indent table,div.indent th,div.indent td	{

	margin:0;

	padding:0;

	border-width:0;

	background:transparent;

	vertical-align:top;

}

div.indent th	{

	padding-right:10px;

	font-weight:normal;

}

div.indent td	{ width:82%;}

* html div.indent td	{ position:relative;}





/***/

.menuh a	{ text-decoration:none; white-space:nowrap;}	* html .menuh a img	{ vertical-align:baseline;}

.default .menuh a:hover	{ text-decoration:underline;}

.menuh .slice	{ clear:none;}	.menuh span.img	{ display:inline;}

.menuh .li1	{ float:left;}	.menuh .li2	{ display:none;}

.menuh .li1,.menuh .li1mm,.menuh .li1mc,

.menuh .mn1,.menuh .mmm,.menuh .mmc	{ display:inline; position:static; background-repeat:no-repeat;}

.menuh .li1tl,.menuh .li1tr,.menuh .li1tc,

.menuh .li1ml,.menuh .li1mr,

.menuh .li1bl,.menuh .li1br,.menuh .li1bc,

.menuh .mtl,.menuh .mtr,.menuh .mtc,

.menuh .mml,.menuh .mmr,

.menuh .mbl,.menuh .mbr,.menuh .mbc	{ display:none;}



.menuv a,.menuv a:hover	{ display:block; text-decoration:none;}

.menuv	{ padding-bottom:10px;}

.menuv .mn1,.menuv .mn2,.menuv .mn3,.menuv .mn4,

.menuv .mmm,.menuv .mmc	{ display:block;}



.menuv .li1tl,.menuv .li1tr,.menuv .li1tc,

.menuv .li1ml,.menuv .li1mr,

.menuv .li1bl,.menuv .li1br,.menuv .li1bc,

.menuv .li2tl,.menuv .li2tr,.menuv .li2tc,

.menuv .li2ml,.menuv .li2mr,

.menuv .li2bl,.menuv .li2br,.menuv .li2bc,

.menuv .li3tl,.menuv .li3tr,.menuv .li3tc,

.menuv .li3ml,.menuv .li3mr,

.menuv .li3bl,.menuv .li3br,.menuv .li3bc,

.menuv .li4tl,.menuv .li4tr,.menuv .li4tc,

.menuv .li4ml,.menuv .li4mr,

.menuv .li4bl,.menuv .li4br,.menuv .li4bc,

.menuv .mtl,.menuv .mtr,.menuv .mtc,

.menuv .mml,.menuv .mmr,

.menuv .mbl,.menuv .mbr,.menuv .mbc	{ display:none;}





/* column setting */



.plain .col-2 .column	{ float:left; width:49%;}	.plain .col-2 .set-2	{ float:right; margin-right:0;}

.plain .col-3 .column	{ float:left; width:32%; margin-right:1%;}	.plain .col-3 .set-3	{ margin-right:0;}

.plain .col-4 .column	{ float:left; width:24%; margin-right:1%;}	.plain .col-4 .set-4	{ margin-right:0;}

.plain .col-5 .column	{ float:left; width:19%; margin-right:1%;}	.plain .col-5 .set-5	{ margin-right:0;}





/***/

.asymm .wider-2 .column	{ float:left; width:35%;}

.asymm .wider-2 .set-r	{ float:right; width:64%;}

.asymm .widel-2 .column	{ float:left; width:64%;}

.asymm .widel-2 .set-r	{ float:right; width:35%;}





/***/

.index .table	{ width:100%; table-layout:fixed;}

.index .table .gap	{ width:1%;}

.index .table .cmc	{ overflow:hidden; vertical-align:top;}

.index .col-1 .tdc,.index .col-1 .cmc	{ width:98%;}

.index .col-2 .tdc,.index .col-2 .cmc	{ width:47%;}

.index .col-3 .tdc,.index .col-3 .cmc	{ width:31%;}

.index .col-4 .tdc,.index .col-4 .cmc	{ width:22%;}

.index .col-5 .tdc,.index .col-5 .cmc	{ width:17%;}

.side-group .index .col-1 .tdc	{ width:95%;}





/***/

.album .table	{ width:100%; table-layout:fixed;}

.album .table .cmc span.img	{ display:block; text-align:center;}

.album .table .mc	{ overflow:hidden;}	*:first-child+html .album .table .mm	{ overflow:hidden;}

* html .album .table span.img	{ width:100%; overflow:hidden;}

.album .table .gap	{ width:1%;}

.album .col-1 .tdc	{ width:100%;}

.album .col-2 .tdc,.index .col-2 .cmc	{ width:47%;}

.album .col-3 .tdc,.index .col-3 .cmc	{ width:31%;}

.album .col-4 .tdc,.index .col-4 .cmc	{ width:22%;}

.album .col-5 .tdc,.index .col-5 .cmc	{ width:19%;}

.album .col-6 .tdc,.index .col-6 .cmc	{ width:14%;}

.album .col-7 .tdc,.index .col-7 .cmc	{ width:13%;}

.album .col-8 .tdc,.index .col-8 .cmc	{ width:12%;}

.album .col-1 div.img .mc	{ padding:10px;}

.album .col-2 div.img .mc	{ padding:5px;}

.album .col-3 div.img .mc	{ padding:5px;}

.album .col-4 div.img .mc	{ padding:5px;}

.side-group .album .col-1 div.img .mc	{ padding:5px;}

.side-group .album .col-2 div.img .mc	{ padding:0;}

.side-group .album .col-3 div.img .mc	{ padding:0;}

.side-group .album .col-4 div.img .mc	{ padding:0;}



.album .cmc span.img a img	{ padding:0;}	* html .album .cmc span.img a img	{ padding:1px;}

.album .cmc span.img span	{ margin:0 auto; text-align:left;}





/***/

.tab .h2,.side-group .tab .h2	{ cursor:pointer; padding-bottom:0;}

.tab .h2 h2,.side-group .tab .h2 h2	{ background-image:none; padding:0;}

.tab .h2 span,.side-group .tab .h2 span	{ display:block;}	.tab .h2 span.img	{ display:inline;}

.tab .opt-1 .h2,.tab .opt-2 .h2,.tab .opt-3 .h2,.tab .opt-4 .h2	{ display:inline; clear:none; float:left; background-repeat:no-repeat;}

.tab .opt-1 .twrap,.tab .opt-2 .twrap,.tab .opt-3 .twrap,.tab .opt-4 .twrap	{ display:inline;}	.tab .opt-1 .twrap,.tab .opt-2 .twrap	{ float:right;}

.tab .opt-1 .h2 .mm,.tab .opt-1 .h2 .mc,.tab .opt-2 .h2 .mm,.tab .opt-2 .h2 .mc,.tab .opt-3 .h2 .mm,.tab .opt-3 .h2 .mc,.tab .opt-4 .h2 .mm,.tab .opt-4 .h2 .mc	{ display:block; background-repeat:no-repeat;}

* html .tab .opt-1 .h2 .mm,* html .tab .opt-1 .h2 .mc,* html .tab .opt-2 .h2 .mm,* html .tab .opt-2 .h2 .mc,* html .tab .opt-3 .h2 .mm,* html .tab .opt-3 .h2 .mc,* html .tab .opt-4 .h2 .mm,* html .tab .opt-4 .h2 .mc	{ display:inline-block;}

.tab .opt-1 .box,.tab .opt-2 .box,.tab .opt-3 .box,.tab .opt-4 .box	{ clear:both; width:100%;}



.tab .opt-5 .h2,.tab .opt-6 .h2	{ float:right; width:35%;}	.tab .opt-5 .twrap,.tab .opt-6 .twrap	{ float:right; width:35%;}

.tab .opt-5 .box,.tab .opt-6 .box	{ float:left; width:64%;}	* html .tab .opt-5 .box,* html .tab .opt-6 .box	{ float:none;}

.tab .opt-7 .h2,.tab .opt-8 .h2	{ float:left; width:35%;}	.tab .opt-7 .twrap,.tab .opt-8 .twrap	{ float:left; width:35%;}

.tab .opt-7 .box,.tab .opt-8 .box	{ float:right; width:64%;}	* html .tab .opt-7 .box,* html .tab .opt-8 .box	{ float:none;}

.tab .opt-5 .twrap .h2,.tab .opt-6 .twrap .h2,.tab .opt-7 .twrap .h2,.tab .opt-8 .twrap .h2	{ float:none; width:100%;}



/***/

.accordion .h2	{ cursor:pointer; padding-bottom:0;}

.accordion h2	{ font-size:100% !important;}